html, body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
  }

  /* p#records-count {
      text-align: left;
      display: block;
      width: 100%;
      height: 5%;
  }     */

  /* .heat-box {
      stroke: rgb(126, 126, 126);
      stroke-width: 2px;
  } */

  .myinfo {
      padding: 6px 8px;
      font: 12px/14px Arial, Helvetica, sans-serif;
      background: white;
      background: rgba(255,255,255,0.8);
      box-shadow: 0 0 15px rgba(0,0,0,0.2);
      border-radius: 5px;
  }

  svg.leaflet-zoom-animated g path {
      stroke: rgb(0, 0, 0);
      stroke-width: 1px;
      fill-opacity: 0.5;
    }

/* .legend {
    line-height: 12px;
    color: #555;
} */
.legend i {
    width: 12px;
    height: 12px;
    line-height: 12px;
    float: left;
    margin-right: 10px;
    margin-bottom: 4px;
    opacity: 0.7;
}

/* .legend span, .legend label {
    display: block;
    width: 50px;
    height: 18px;
    float: left;
    opacity: 0.7;
    text-align: center;
    font-size: 40%
  } */

  /* #number-stat {
      font-size: 3.5em;
  }   */
